@charset "utf-8";
/*------------------------------------------------------------
	land
------------------------------------------------------------*/
#main .comTopBox .headLine02 {
	margin-bottom: 14.6rem;
	text-align: center;
	font-size: 2rem;
}
#main .comTopBox .headLine02 .en {
	font-size: 6rem;
	margin-bottom: 2.6rem;
}
#main .comTopBox {
	margin-bottom: 26.5rem;
	padding: 19rem 0 14.7rem;
}
#main .style {
	margin-top: 16.6rem !important;
}
#main .style .comList02 {
	margin: 0 0 0 -7.5rem;
}
#main .style {
	display: block;
}
#main .style .textBox {
	width: auto;
	margin: 0;
}
#main .style .title {
	margin: 0 0 5.8rem;
}
#main .flowBox {
	margin-bottom: 19.1rem;
}
#main .topBox02 {
	padding: 17.4rem 0 11.3rem;
}
@media all and (min-width: 897px) {
	#main .comTxtBox .rightBox {
		margin-top: 20rem;
	}
	#main .comTxtBox .image {
		top: -17.1rem;
	}
	#main .comTopBox::after {
		height: 12rem;
	}
	#main .comImgBox + .comImgBox {
		margin-top: 9rem;
	}
	#main .comImgBox::before {
		bottom: -5.5rem;
	}
	#main .comImgBox .textBox {
		margin: 1.6rem 0 0 7.5rem;
	}
}
@media all and (max-width: 896px) {
	.pageTitle h2 .en {
		font-size: 3.9rem;
		line-height: 1.15;
	}
	.pageTitle {
		padding: 11.9rem 2.8rem 4rem 3.2rem;
	}
	#main .comTopBox {
		margin-bottom: 26.5rem;
		padding: 9rem 0 14.7rem;
	}
	.comLinkUl .image {
		aspect-ratio: 638/400;
	}
	.comLinkUl a {
		border-radius: 1.3rem;
	}
	#main .comTopBox .headLine02 .en {
		font-size: 2.8rem;
		margin-bottom: 2.1rem;
	}
	#main .comTopBox .headLine02 {
		margin-bottom: 7.9rem;
		font-size: 1.6rem;
	}
	#main .comTopBox {
		margin-bottom: 15.2rem;
		padding: 9rem 0 9.3rem;
	}
	#main .comImgBox .photoBox {
		width: auto;
		margin-top: 3.1rem;
	}
	#main .comImgBox .photoBox.mar {
		margin-left: 0;
		margin-right: 0;
	}
	#main .style {
		margin-top: 11rem !important;
	}
	#main .style .comList02 {
		margin: 0;
	}
	#main .style .title {
		margin: 0 0 4.1rem;
	}
	#main .flowBox {
		margin-bottom: 13rem;
	}
	#main .topBox02 {
		padding: 8.5rem 0 9.3rem;
	}
}